﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:microcharts="clr-namespace:Microcharts.Forms;assembly=Microcharts.Forms"
             xmlns:viewmodels="clr-namespace:TimeTracker.Apps.ViewModels"
             x:DataType="viewmodels:GraphTaskViewModel"
             x:Class="TimeTracker.Apps.Pages.GraphTaskPage">
    <ContentPage.Content>
        <StackLayout>
            <microcharts:ChartView x:Name="chartView" Chart="{Binding ChartTask}" HeightRequest="300"/>
            <Label></Label>
            <Button Command="{Binding GoBackCommand}"
                    Text="Retour"
                    TextColor="White"
                    FontSize="Body"
                    FontAttributes="Bold"
                    BackgroundColor="CadetBlue"
                    CornerRadius="32"
                    Margin="40"
                    />
        </StackLayout>
    </ContentPage.Content>
</ContentPage>